Update the HTTP client paramters.

- « Swoole\Http\Client::push

- Swoole\Http\Client::setCookies »

- PHP Manual
- Swoole\Http\Client
- Update the HTTP client paramters.

# Swoole\Http\Client::set

(PECL swoole >= 1.9.0)

Swoole\Http\Client::set — Update the HTTP client paramters.

### Description

public Swoole\Http\Client::set(array `$settings`): void

### Parameters

`settings`

### Return Values